function return_false(){
	return false;
	}
function ok(obj){
		<?php if(test_const('_USER_PERSO__ACCEPT_CLICK_ONLOAD')) print "montre('backgd_w');" ?>
		montre('onload');
			if (obj.attributes['onclick'] !=null ) {
				<?php if(test_const('_USER_PERSO__ACCEPT_CLICK_ONLOAD')) print "setTimeout (\"cache('backgd_w'); \",600);" ?>
				setTimeout ("cache('onload');",500);
				var e = eval(obj.attributes['onclick'].value);
				if (e ==false) return false;
				else return true;
			}
			else  {
				<?php if(test_const('_USER_PERSO__ACCEPT_CLICK_ONLOAD')) print "setTimeout (\"cache('backgd_w'); \",600);" ?>
				setTimeout ("cache('onload');",500);
				return true;
				}
	}

function add_click_onload(menu,navi){
	if (menu !=''){
		var menu= document.getElementById('ssheader');
		var liens_menu = menu.getElementsByTagName('a') ;
		for (var i = 0 ; i < liens_menu.length ; ++i) {
			liens_menu[i].onclick = function() {
// 				/*if (this.hash !='#js') */ok(this);
// 				else eval(this.attributes['onclick'].value);
					if(ok(this) == true) return true
					else return false;
				}
		}
	}
	if (navi =='navi'){
		var navi= document.getElementById('block_sommaire_gauche');
		var liens_navi = navi.getElementsByTagName('a') ;
		for (var i = 0 ; i < liens_navi.length ; ++i) {
			liens_navi[i].onclick  = function() {
				ok(this);
				}
			};
	}
	var localisation= document.getElementById('fil_rouge');
	var liens_localisation = localisation.getElementsByTagName('a') ;
	for (var i = 0 ; i < liens_localisation.length ; ++i) {
		liens_localisation[i].onclick  = function() { ok(this); }
		};
	if (document.getElementById('contenu_article') !=undefined){
	var contenu_article= document.getElementById('contenu_article');
	var liens_contenu_article = contenu_article.getElementsByTagName('a') ;
	for (var i = 0 ; i < liens_contenu_article.length ; ++i) {
		liens_contenu_article[i].onclick  = function() {
			if(ok(this) == true) return true
			else return false;}
		};
	}
	if (document.getElementById('contenu_config') !=undefined){
	var contenu_article= document.getElementById('contenu_config');
	var liens_contenu_article = contenu_article.getElementsByTagName('a') ;
	for (var i = 0 ; i < liens_contenu_article.length ; ++i) {
		liens_contenu_article[i].onclick  = function() {
			if(ok(this) == true) return true
			else return false;
			}
		};
	}
}